[ 
https://issues.apache.org/jira/browse/ARROW-1870?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Uwe L. Korn updated ARROW-1870:
-------------------------------
    Fix Version/s:     (was: JS-0.3.0)
                   JS-0.4.0

> [JS] Enable build scripts to work with NodeJS 6.10.2 LTS
> --------------------------------------------------------
>
>                 Key: ARROW-1870
>                 URL: https://issues.apache.org/jira/browse/ARROW-1870
>             Project: Apache Arrow
>          Issue Type: Bug
>          Components: JavaScript
>            Reporter: Wes McKinney
>            Priority: Major
>             Fix For: JS-0.4.0
>
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to